Subject: Re: [Lsr] WG Last Call fo "IS-IS Flood Reflection" -draft-ietf-lsr-isis-flood-reflection-05

From: "Lee, Yiu" <[email-masked]>
Date: Mon, 6 Dec 2021 19:15:16 +0000

I support WG LC for this draft.

From: Lsr <[email-masked]> on behalf of "Acee Lindem (acee)" <acee=[email-masked]>
Date: Monday, November 22, 2021 at 14:47
To: "[email-masked]" <[email-masked]>
Subject: [Lsr] WG Last Call fo "IS-IS Flood Reflection" -draft-ietf-lsr-isis-flood-reflection-05

This begins the WG Last for draft-ietf-lsr-isis-flood-reflection-05. Please post your support or objection to this list by 12:00 AM UTC on Dec 14th , 2021. Also please post your comments on the draft. I’m allowing as extra week as I like to get some additional reviews – although my comments have been addressed.

Thanks,
Acee